p{
   font-family: "Georgia", "Times New Roman", sans-serif; font-size:30px; color:#492e30
   }

.psize1{
        font-family:"Georgia", "Times New Roman", sans-serif; font-size:50px; color:#492e30
        }

.psize2{
       font-family:"Georgia", "Times New Roman", sans-serif; font-size:30px; color:#492e30
        }

address{
        font-size:50px;
          }

span.bigger{
            font-size:120%;
            }

figcaption{
          font-size:35px; text-align:left; word-wrap:normal; width:420px;
          }

h1{
   font-family: "Georgia", "Times New Roman", sans-serif; font-size:50px; text-align:left;
    }


h2{
   font-family: "Georgia", "Times New Roman", sans-serif; font-size:35px; text-align:left;
   }

/*img{
border:1px solid #323232; padding:5px; background: #fff; border-radius:12px; box-shadow:3px 3px 5pxrgba(50, 50, 50, .5);
}*/

body{
     background-color:#cab699; margin:0px; width:100%;
      }

img{
    max-width:100%;
	}

header{
        width:100%
		}

/*.pics{ 
       padding:20px; right:7%; left:7%; 
	 }*/

.leftpics{
          border:solid; border-style:ridge; border-width:2px; border-color:#cab699; float:left; width:100%; 
         }

.rightpics{
           border:solid; border-style:ridge; border-width:2px; border-color:#cab699; float:left; width:100%; 
		   }

.headpics{border-style:ridge; width:420px;  border-width:5px; border-color:#cab699; float:left; 
          }

/*div#templogo{
             position:relative; display:inline; font-family: "Vijaya", "Times New Roman"; font-size:40px;
			 }*/

#logo{
       position:relative; width:480px; 
		  }

div#turbans{

            position:relative; display:inline; width:100%;
			 }

div#turbans1{
             position:relative; float:left; width:420px; margin-left:5%;
}

div#turbans2{
            position:relative; float:left; width:420px; margin-left:5%;
}

div#turbans3{
            position:relative; float:left; width:420px; margin-left:5%;
}

div#new1{
           position:relative; float:left; width:420px; margin-left:5%;
}

div#new2{
         position:relative; float:left; width:420px; margin-left:5%;
}

div#new3{
         position:relative; float:left; width:420px; margin-left:5%;
}

div#ban1{
         position:relative; float:left; width:420px; margin-left:5%;
}

div#ban2{
         position:relative; float:left; width:420px; margin-left:5%;
}

div#ban3{
         position:relative; float:left; width:420px; margin-left:5%;
}

div#scar1{
          position:relative; float:left; width:420px; margin-left:5%;
}

div#scar2{
         position:relative; float:left; width:100%;
}

div#scar3{
          position:relative; float:left; width:100%;
}

div#hat1{
         position:relative; float:left; width:100%;
}

div#hat2{
        position:relative; float:left; width:100%;
}

div#hat3{
         position:relative; float:left; width:100%;
}


div#nav{
         position:relative; display:inline; width:100%; height:20px; font-size:20px; 
          font-family:arial; 
          }

.turbpics{
width:450px;
}

#newnav {
	clear: both; width:400px;
}

#newnav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#newnav ul li {
	padding: 0;
	margin: 0;
	display: inline;

}

#newnav ul li a {
	float: none;
	display: block;
	width: 400px;
	height: 80px;
	padding-top: 5px;
	font-size: 50px;
	color: #ffffff;	
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	outline: none;
	border:none;
	background-color: #7c705f;

}

#newnav ul li a:hover, #menu ul .current , #menu .current a{
	color: #444444;
	background-color: #ffffff;
}

/* end of menu */



a:link{color:black; }
a:visited{color:black;}
a:hover{color:white; }
a:active{color:blue; }

div#indexcontent{
                position:relative; width:420px; float:none; clear:both; text-align:justify; margin-left:5%;
}
 
div#shop{
         display:none; /*position:relative; margin-left:10%; margin-right:10%; width:100%; float:left; clear:both;*/
}


div#contact{
            position:relative; width:420px; text-align:justify; margin-left:5%; 
}


div#faqscontent{
            position:relative; width:420px; text-align:justify; margin-left:5%;
}



div#servicesimage{
             position:relative; width:100%;
}

div#servicescontent{
            position:relative; width:420px; float:none; clear:both; text-align:justify; margin-left:5%;
}

/*div#servicescontent{display:none;}*/

.servicespics{
              position:relative; width:420px; clear:both; margin-left:5%; text-align:justify;
}



/*div#collectionimage{position:relative; left:10%; float:left;}*/

div#collectionimage{ 
                  display:none;
}

div#collectioncontent{
                  position:relative; width:420px; float:none; clear:both; text-align:justify; margin-left:5%;
}

div#wigphotos{
              display:block; width:420px; clear:both; margin-left:5%; text-align:justify;
}

.wigs{
     display:block; clear:both;
}



#linkscontent{
           position:relative; width:350px; float:none; clear:both; margin-left:5%; text-align:justify;
}


div#hairpiecescontent{
                 position:relative; width:420px; float:none; clear:both; margin-left:5%; text-align:justify;
}

div#hairpiecesimage{
               display:none;
}

div#hairpieces_photos{
                 display:block; width:420px; clear:both; text-align:justify; margin-left:5%;  
}


#new{
      position:relative; width:100%;
	  }

#facialshapenav{
                  position:relative; padding:0px 2% 100px 65%;
}

.facialshapecontent{
                position:relative; padding:100px 15% 50px 15%; clear:both;
}